Package org.gradle.tooling

## Interface ProgressEvent

-     public interface ProgressEvent

  Some information about a piece of work of a long running operation.
  Since:
    1.0-milestone-3

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getDescription()` | A description of the current piece of work.

- - ### Method Detail

    - #### getDescription

          java.lang.String getDescription()

      A description of the current piece of work.
      Returns:
        The description.
      Since:
        1.0-milestone-3